metasploit

システム要件とドキュメント

評価を開始

最小ハードウェア

  • 2GHz以上のプロセッサ
  • 4GBのRAMを利用可能(8GBを推奨)
  • 1GBのディスク容量を利用可能(50GBを推奨)

オペレーティング・システム

次のプラットフォームの64ビット・バージョンをサポート 

  • Ubuntu Linux 14.04または16.04 LTS(推奨)
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 10
  • Microsoft Windows 8.1
  • Microsoft Windows 7 SP1+
  • Red Hat Enterprise Linux Server 7.1以降
  • Red Hat Enterprise Linux Server 6.5以降
  • Red Hat Enterprise Linux Server 5.10以降

ブラウザ

  • Google Chrome(最新バージョン)
  • Mozilla Firefox(最新バージョン)
  • Microsoft Internet Explorer 11

詳細は、Rapid7のエンド・オブ・ライフ・ポリシーをご覧ください。

製品ドキュメント

Rapid7のナレッジベースでガイドとドキュメントをご覧いただけます。